## comic-neue 2.3

=== debian/changelog ===
comic-neue (2.3-3) unstable; urgency=medium

  * Team upload
  * Move fontconfig template from /etc/fonts/ to /usr/share/fontconfig/

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 28 Nov 2017 13:00:10 -0500

comic-neue (2.3-2) unstable; urgency=medium

  * Don't force a fontconfig substitution of Comic Sans MS; let's allow
    using the original if both are installed (Closes: 882665).

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 27 Nov 2017 02:52:51 +0100

comic-neue (2.3-1) unstable; urgency=medium

  [ Adam Borowski ]
  * Initial release (Closes: #877504).

  [ Fabian Greffrath ]
  * Add myself to Uploaders.
  * Add Vcs-Git and Vcs-Browser fields.
  * Add Multi-Arch: foreign to binary package stanza.
  * Put package into contrib/fonts section,
    until fontmake is available in Debian.
  * Bump Standards-Version to 4.1.1

 -- Fabian Greffrath <fabian@debian.org>  Mon, 02 Oct 2017 17:12:33 +0200
