=== debian/control ===
Source: comic-neue
Section: contrib/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Adam Borowski <kilobyte@angband.pl>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: http://comicneue.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-comic-neue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-comic-neue.git/

Package: fonts-comic-neue
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: less horrible remake of Comic Sans
 This font is an attempt to fix worst issues in the world's most reviled
 typeface while staying true to the general idea.
 .
 You're still not supposed to actually use the font yourself, but thanks
 to fontconfig substitutions having this package installed will help you
 survive weaponized uses such as the LibreSSL announcement or a html email
 from aunt June.
