=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	chmod a-x *.txt
	chmod a-x OTF/*.otf
	chmod a-x Web/*.css
	dh_auto_clean
