=== debian/watch ===
version=4
opts=repack,compression=xz http://comicneue.com/ \
  comic-neue-([\d\.]+)\.zip debian uupdate
