## comic-neue 2.4

=== debian/changelog ===
comic-neue (2.4-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/rules: only build .otf version
  * debian/rules: clean up unnecessary dh_clean overrides
  * debian/docs: Install FONTLOG.txt
  * Add minimal debian/gbp.conf
  * debian/rules: only build .otf version
  * debian/rules: clean up unnecessary dh_clean overrides
  * debian/docs: Install FONTLOG.txt
  * Add minimal debian/gbp.conf

  [ Fabian Greffrath ]
  * Add patch to properly set the styleMapFamilyName fields
    so that e.g. Comic Neue Bold is recognized as the bold
    variant of Comic Neue instead of a separate font.

 -- Fabian Greffrath <fabian@debian.org>  Sat, 20 Oct 2018 22:51:41 +0200

comic-neue (2.4-1) unstable; urgency=medium

  * Point debian/watch file to the GitHub project page.
  * Remove *.otf upon repacking the upstream release tarball.
  * New upstream version 2.4.
  * Add Build-Depends on a recent enough fontmake package and
    rebuild the fonts from their UFO sources.
  * Move package from contrib Section to main!
  * Fix vcs-field-not-canonical lintian warning.
  * Bump Standards-Version to 4.2.1.
  * Add myself to Debian packaging copyright holders.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 12 Sep 2018 21:54:26 +0200

comic-neue (2.3-4) unstable; urgency=medium

  * Update the Fonts Team's address.
  * dh 11, R³.
  * Move VCS to Salsa.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 30 May 2018 22:03:57 +0200
