=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: comic-neue
-Section: contrib/fonts
+Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Adam Borowski <kilobyte@angband.pl>,
  Fabian Greffrath <fabian@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11),
+ fontmake (>= 1.5.1)
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: http://comicneue.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-comic-neue.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-comic-neue.git/
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-comic-neue.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-comic-neue
 
 Package: fonts-comic-neue
 Architecture: all
