=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	for ufo in $(wildcard UFO/*.ufo) ; \
	do \
		fontmake -o otf -u $${ufo} ; \
	done

override_dh_clean:
	$(RM) -rf master_otf/
	dh_clean
