=== debian/watch ===
version=4
opts=repack,compression=xz https://github.com/crozynski/comicneue/releases \
  /crozynski/comicneue/archive/v([\d\.]+)\.tar\.gz debian uupdate
