## comic-neue 2.51

=== debian/changelog ===
comic-neue (2.51-4) unstable; urgency=medium

  * Fix the watch file (releases → tags).
  * Janitor fixes.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 28 Jan 2023 05:26:57 +0100

comic-neue (2.51-3) unstable; urgency=medium

  * Update the watch file.
  * Fix a typo in the changelog.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 18 Oct 2021 23:47:16 +0200

comic-neue (2.51-2) unstable; urgency=medium

  * Build and install instantiated OTF font files.
  * Build and install web fonts in WOFF and WOFF2 formats.
  * Install Fonts/WebFonts/font.css as an example.
  * Run "wrap-and-sort -asb".

 -- Fabian Greffrath <fabian@debian.org>  Fri, 23 Oct 2020 09:20:15 +0200

comic-neue (2.51-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream version (Closes: #972104).
  * Bump debhelper version to 13.
  * Bump standards version to 4.5.0.

  [ Fabian Greffrath ]
  * Improve the version matching pattern in debian/watch.
  * Change the Homepage field to point to the GitHub project page, the
    actual homepage doesn't contain that much relevant information.
  * Rebuild the fonts from the Glyphs sources. The "Glyphs" directory
    is 5 months younger than the respective "UFO" directory and the
    last commit message touching the latter reads "Ufo files must not
    be tracked".

 -- Fabian Greffrath <fabian@debian.org>  Tue, 20 Oct 2020 22:09:09 +0200
