=== debian/control ===
--- 
+++ 
@@ -2,19 +2,24 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
-Uploaders: Adam Borowski <kilobyte@angband.pl>,
+Uploaders:
+ Adam Borowski <kilobyte@angband.pl>,
  Fabian Greffrath <fabian@debian.org>
-Build-Depends: debhelper (>= 11),
- fontmake (>= 1.5.1)
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper-compat (= 13),
+ fontmake,
+ sfnt2woff-zopfli,
+ woff2
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://comicneue.com/
+Homepage: https://github.com/crozynski/comicneue
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-comic-neue.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-comic-neue
 
 Package: fonts-comic-neue
 Architecture: all
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends}
 Multi-Arch: foreign
 Description: less horrible remake of Comic Sans
  This font is an attempt to fix worst issues in the world's most reviled
