=== debian/watch ===
version=4
opts=repack,compression=xz https://github.com/crozynski/comicneue/tags \
  /crozynski/comicneue/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
